Добро пожаловать, Гость. Пожалуйста, выберите Вход или Регистрация
   
  ГлавнаяСправкаПоискВходРегистрация  
 
Переключение на Главную Страницу Страниц: 1
Печать
need патчей (много) (Прочитано 3 352 раз)
just smile ^^
Пользователь
**
Вне Форума


...

Настрочил: 248
Пол: male
need патчей (много)
19.08.2008 :: 14:22:43
 
дело такое
надо патчи для вовы от 2.3.0 до нынешней последней версии (какая щас не в курсе)

не надо предлагать флай =)
лучше отпишитесь здесь, я чо нить дам, на что скинуть можно Подмигивание
Наверх
 

just smile! and all will be wonderful! ^^
 
IP записан
 
Edge
Писатель
*****
Вне Форума



Настрочил: 2 079
Краснотурьинск
Пол: male
Re: need патчей (много)
Ответ #1 - 19.08.2008 :: 14:25:43
 
Вроде WoW-2.4.2.8278-to-2.4.3.8606-enGB-patch последний
Но до него ещё туча патчей была сто пудов
Наверх
 
 
IP записан
 
just smile ^^
Пользователь
**
Вне Форума


...

Настрочил: 248
Пол: male
Re: need патчей (много)
Ответ #2 - 21.08.2008 :: 11:39:49
 
ну так чо ребят, никто не играет что ли?
Наверх
 

just smile! and all will be wonderful! ^^
 
IP записан
 
Enjoy the silence
Специалист
****
Вне Форума



Настрочил: 944
Пол: male
Re: need патчей (много)
Ответ #3 - 21.08.2008 :: 16:02:57
 
у меня только для русской версии до 2.4.., EU патчей нету
Наверх
 
 
IP записан
 
Denek
Новичок
*
Вне Форума


Я люблю наш Форум!

Настрочил: 3
Re: need патчей (много)
Ответ #4 - 22.08.2008 :: 18:13:22
 
У мня есть патчи европейской версии до 2.4.2.
Последний мне известный патч это 2.4.3.
Наверх
 
 
IP записан
 
Denek
Новичок
*
Вне Форума


Я люблю наш Форум!

Настрочил: 3
Re: need патчей (много)
Ответ #5 - 22.08.2008 :: 18:17:10
 
если надо пиши в АСЮ 447073529
Наверх
 
 
IP записан
 
sаbotage
Энтузиаст
***
Вне Форума


smile )

Настрочил: 370
г.Краснотурьинск
Пол: male
Re: need патчей (много)
Ответ #6 - 24.08.2008 :: 01:12:26
 
just smile ^^ писал(а) 19.08.2008 :: 14:22:43:
дело такое
надо патчи для вовы от 2.3.0 до нынешней последней версии (какая щас не в курсе)

не надо предлагать флай =)
лучше отпишитесь здесь, я чо нить дам, на что скинуть можно Подмигивание

mondotech  Класс
Наверх
 
577883373  
IP записан
 
CEPLLI
Новичок
*
Вне Форума


Я люблю наш Форум!

Настрочил: 7
Re: need патчей (много)
Ответ #7 - 15.09.2008 :: 19:14:51
 
фиг с ним , с етим серваком...
Есть у кавонить русификатор  для WoW версии 2.4.3??? Нерешительный
или дайте сцылочку на него...
Наверх
 
 
IP записан
 


Переключение на Главную Страницу Страниц: 1
Печать